<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'fa', version '2.6'.
 *
 * @package     tool_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'توانائی:';
$string['capabilityreport'] = 'گزارش توانائی‌ها';
$string['changeoverrides'] = 'تغییر بازنویسی‌های انجام شده در این قسمت';
$string['changeroles'] = 'تغییر تعریف نقش‌ها';
$string['forroles'] = 'برای نقش‌های {$a}';
$string['getreport'] = 'دریافت گزارش';
$string['intro'] = 'این گزارش برای برخی از توانائی‌های خاص نشان می‌دهد که در تعریف هر نقش (یا نقش‌های انتخاب شده) و تمام جاهای دیگر سایت که آن توانایی بازنویسی شده است، چه مجوزهایی برایش تعیین شده است.';
$string['pluginname'] = 'گزارش توانائی‌ها';
$string['reportforcapability'] = 'گزارش مربوط به توانائی «{$a}»';
$string['reportsettings'] = 'تنظیمات گزارش';
$string['roleslabel'] = 'نقش‌ها:';
