<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'fa', version '2.6'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'اضافه کردن به گالری';
$string['addanitem'] = 'اضافه کردن یک مورد';
$string['addbulkitems'] = 'اضافه کردن دسته‌ای موارد';
$string['addsamplegallery'] = 'اضافه کردن یک گالری ساده';
$string['allowcomments'] = 'اجازه نوشتن یادداشت';
$string['allowlikes'] = 'اجازه اعلام پسندیدن';
$string['areagallery'] = 'گالری‌ها';
$string['areaitem'] = 'موارد';
$string['areathumbnail'] = 'تصاویر بندانگشتی';
$string['automatic'] = 'خودکار';
$string['bottom'] = 'پایین';
$string['caption'] = 'عنوان';
$string['captionposition'] = 'موقعیت عنوان';
$string['carousel'] = 'چرخ‌وفلکی';
$string['choosecontent'] = 'یک فایل برای آپلود یا یک URL در گزینه‌های زیر انتخاب کنید.';
$string['close'] = 'بستن';
$string['collection'] = 'مجموعه';
$string['completegallery'] = 'تکمیل گالری';
$string['confirmgallerydelete'] = 'تاییدیه حذف گالری';
$string['content'] = 'محتوا';
$string['contentbulk'] = 'محتوا';
$string['contentbulkheader'] = 'در اینجا می‌توانید یک آرشیو فشرده پر از رسانه بارگذاری کنید. هر فایل داخل فایل فشرده Zip به عنوان یک مورد در گالری اضافه می شود، بنابراین قبل از ارسال آن مطمئن شوید که فقط فایل‌هایی که می‌خواهید آپلود شوند در بایگانی باشند. دقت کنید پوشه‌های داخل بایگانی نادیده گرفته می‌شوند.';
$string['creator'] = 'خالق';
$string['datecreated'] = 'تاریخ ایجاد';
$string['deletegallery'] = 'حذف گالری';
$string['displayfullcaption'] = 'نمایش کامل متن عنوان';
$string['editthisgallery'] = 'ویرایش این گالری';
$string['enforcedefaults'] = 'اجبار به پیش‌فرض‌های گالری';
$string['export'] = 'صدور';
$string['exportgallery'] = 'صدور گالری';
$string['filename'] = 'نام فایل';
$string['filesize'] = 'اندازه فایل';
$string['gallery'] = 'گالری';
$string['galleryname'] = 'نام گالری';
$string['gallerythumbnail'] = 'استفاده به صورت تصویر بندانگشتی';
$string['galleryviewoptions'] = 'گزینه‌های مشاهده گالری';
$string['gridview'] = 'نمای شبکه‌ای';
$string['gridviewcolumns'] = 'ستون‌ها در نمای شبکه‌ای';
$string['gridviewrows'] = 'ردیف‌ها در نمای شبکه‌ای';
$string['group'] = 'گروه';
$string['information'] = 'اطلاعات';
$string['itemdisplay'] = 'نمایش مورد';
$string['like'] = 'پسندیدم';
$string['likedby'] = 'پسندیده شد توسط';
$string['maxbytes'] = 'حداکثر اندازه مورد در صفحه';
$string['maxgalleriesreached'] = 'حداکثر تعداد گالری اضافه شده';
$string['maxitemsreached'] = 'حداکثر تعداد موارد اضافه شده';
$string['mediagallery'] = 'مجموعه چندرسانه‌ای';
$string['mediagallery:grade'] = 'نمره‌دهی گالری چندرسانه‌ای';
$string['mediagalleryname'] = 'نام مجموعه چندرسانه‌ای';
$string['medium'] = 'متوسط';
$string['metainfobulkheader'] = 'مقادیر زیر به عنوان ابرداده اولیه برای هر یک از موارد اضافه شده در بالا استفاده خواهد شد.';
$string['modulename'] = 'مجموعه چندرسانه‌ای';
$string['modulename_help'] = 'از ماژول مجموعه چندرسانه‌ای برای ایجاد گالری‌هایی از محتواهای چندرسانه‌ای (صوتی، تصویری، ویدئو) استفاده می‌شود.

کاربران می‌توانند گالری‌های خود را از تصاویر، ویدئو یا صدا به صورت فردی یا گروهی ایجاد کنند.

محتوای بارگذاری شده در قالب چرخ‌وفلکی یا شبکه‌ای به صورت تصاویر کوچک ارائه می‌شود. با کلیک بر روی هر یک از تصاویر کوچک آن تصویر را در کانون توجه قرار می‌دهید و برای شما این امکان فراهم است که گالری را مرور کنید. کاربران می‌توانند محتوایی را که می‌توانند در گالری‌های خود و دیگران مشاهده کنند،، "پسندیده" و نظر دهند.

اساتید نیز می‌توانند از این ماژول به عنوان بخشی از یک فعالیت و تکلیف بهره برده و به شاگردان نمره دهند.';
$string['moralrights'] = 'حقوق اخلاقی';
$string['noitemsadded'] = 'هیچ موردی به این گالری اضافه نشده است.';
$string['originalauthor'] = 'نویسنده اصلی';
$string['originalauthor_help'] = 'نویسنده اصلی این مورد';
$string['other'] = 'دیگر';
$string['otherfiles'] = 'دیگر فایل‌ها';
$string['others'] = 'نفر دیگر';
$string['pluginadministration'] = 'مدیریت مجموعه چندرسانه‌ای';
$string['pluginname'] = 'مجموعه چندرسانه‌ای';
$string['productiondate'] = 'تاریخ تولید';
$string['publisher'] = 'ناشر';
$string['readonlyfrom'] = 'خواندن فقط از';
$string['readonlyto'] = 'خواندن فقط تا';
$string['sample'] = 'نمونه';
$string['search'] = 'جستجو';
$string['searchcourseonly'] = 'فقط این درس';
$string['searchresults'] = 'نتایج جستجو';
$string['searchtitle'] = 'جستجوی مجموعه چندرسانه‌ای';
$string['settingsavailability'] = 'دسترس پذیری';
$string['settingsdisplay'] = 'نمایش لیست';
$string['settingsgallery'] = 'پیش‌فرض گالری';
$string['settingsgallerydisplay'] = 'نمایش گالری';
$string['settingsvisibility'] = 'قابل نمایش بودن';
$string['showall'] = 'نمایش همه';
$string['storagereport'] = 'فضای مجموعه چندرسانه‌ای';
$string['storagetotalusage'] = 'کل استفاده از فضای ذخیره سازی در سراسر سایت: {$a}';
$string['submittedforgrading'] = 'تحویل برای نمره';
$string['thumbnail'] = 'تصاویر بندانگشتی';
$string['thumbnailsperpage'] = 'تصاویر بندانگشتی در هر صفحه';
$string['thumbnailsperrow'] = 'تصاویر بندانگشتی در هر ردیف';
$string['top'] = 'بالا';
$string['typeaudio'] = 'صوتی';
$string['typeimage'] = 'تصویری';
$string['typevideo'] = 'فیلم';
$string['unlike'] = 'نپسندیدم';
$string['uploader'] = 'بارگذار کننده';
$string['viewgallery'] = 'مشاهده گالری';
$string['visibleinstructor'] = 'قابل مشاهده برای اساتید فقط بعد از';
$string['visibleother'] = 'قابل مشاهده برای هرکسی در درس بعد از';
$string['you'] = 'شما';
