<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'fa', version '2.6'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'جستجوی پیشرفته';
$string['all'] = 'همه';
$string['author'] = 'نویسنده';
$string['authorname'] = 'نام نویسنده';
$string['back'] = 'برگشت';
$string['beadmin'] = 'شما باید مدیر سامانه باشید تا از این صفحه استفاده کنید';
$string['checkdb'] = 'بررسی پایگاه داده';
$string['commenton'] = 'یادداشت بر روی';
$string['createanindex'] = 'ایجاد یک فهرست';
$string['createdon'] = 'تاریخ ایجاد';
$string['database'] = 'پایگاه داده';
$string['duration'] = 'مدت زمان';
$string['enteryoursearchquery'] = 'عبارت مورد جستجوی خود را وارد کنید';
$string['errors'] = 'خطاها';
$string['globalsearchdisabled'] = 'جستجوی سراسری فعال نیست.';
$string['next'] = 'بعدی';
$string['score'] = 'امتیاز';
$string['search'] = 'جستجو';
$string['searching'] = 'در حال جستجو در ...';
$string['seconds'] = 'ثانیه';
$string['solutions'] = 'راه‌حل‌ها';
$string['statistics'] = 'آمار';
$string['title'] = 'عنوان';
$string['totalsize'] = 'اندازه کل';
$string['type'] = 'نوع';
$string['versiontoolow'] = 'متأسفیم، جستجوی سراسری به PHP نسخهٔ ۵٫۰٫۰ یا بالاتر احتیاج دارد';
$string['wordsintitle'] = 'کلمات در عنوان';
