<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'fa', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['installfromzipfile'] = 'بستهٔ ZIP';
$string['installfromziprootdir'] = 'تغییر نام دایرکتوری مرجع';
$string['installfromziprootdir_help'] = 'ممکن است نام دایرکتوری مرجع در برخی از بسته‌های ZIP (نظیر بسته‌هایی توسط Github تولید می‌شوند) نادرست باشند. در این صورت، می‌توان نام درست را به‌طور دستی وارد کرد.';
$string['installfromziptype'] = 'نوع پلاگین';
$string['permcheck'] = 'مطمئن شوید که سرویس‌دهندهٔ وب شما مجوز نوشتن در محل قرارگیری پلاگین (که بسته به نوع پلاگین متفاوت است) را داشته باشد.';
$string['permcheckerror'] = 'خطا در هنگام بررسی مجوز نوشتن';
$string['permcheckprogress'] = 'بررسی مجوز نوشتن ...';
$string['permcheckresultno'] = 'محل مربوط به این نوع پلاگین (<em>{$a->path}</em>) قابل نوشتن نیست';
$string['permcheckresultyes'] = 'محل مربوط به این نوع پلاگین (<em>{$a->path}</em>) قابل نوشتن است';
